无人机管理后台前端(已迁走)
罗广辉
2025-06-21 f1c3131872fc49e58db3e7ef6bbc0ba124f9d93c
public/fonts/font.css
@@ -3,6 +3,7 @@
  src: url("SourceHanSansCN-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
@@ -10,6 +11,7 @@
  src: url("SourceHanSansCN-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
@@ -17,6 +19,7 @@
  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@@ -25,6 +28,7 @@
  src: url("SourceHanSansCN-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
@@ -32,6 +36,7 @@
  src: url("SourceHanSansCN-Medium.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
@@ -39,6 +44,7 @@
  src: url("SourceHanSansCN-Bold.otf") format("opentype") ;
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@@ -50,4 +56,5 @@
  src: url("YouSheBiaoTiHei.TTF") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}